---
include:
  - remote: "https://jobs.just-ci.dev/16-fix-enhance-grype-job/python/flawfinder.yml"
  - remote: "https://jobs.just-ci.dev/16-fix-enhance-grype-job/c/cppcheck.yml"

variables:
  FLAWFINDER_ERROR_LEVEL: "3"
  DIRECTORIES: "."
